Documentation moved! The Cask documentation moved to This documentation is kept for historical purposes and not updated anymore. Please consult the current documentation.


To install Cask you need Emacs 24 or higher.

To automatically install Cask, run this command:

$ curl -fsSkL | python

You can also clone the repository directly.

$ git clone ~/.cask

And OSX users can install it via Homebrew:

$ brew install cask

Don't forget to add Cask's bin to your PATH.

$ export PATH="/path/to/code/cask/bin:$PATH"

To upgrade Cask itself and its dependencies, run:

$ cask upgrade-cask